Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 18:26:06 +0000

Chat transcript

	
		
			Name: Bill Voltmer
		
			E-mail: [email-masked]

	Aaren Thu, 06/03/21 11:32:40 pm Asia/Calcutta
	
		Hello. How may I help you?

	Bill Voltmer 11:33:26 pm
	
		Hello Aaren.  I'm looking to relocate a 1U server from Tampa to the Fort Lauderdale/Miami area.
	
		I understand you have a data center in Miami.

	Aaren 11:33:56 pm
	
		please allow me a moment
	
		Please let me know if you are looking for colocation or dedicated services?

	Bill Voltmer 11:34:36 pm
	
		Colo.

	Aaren 11:34:59 pm
	
		Please help me with these details:

Your Name
Company Name
Email Id
Phone number
Units of rack space (1U, 2U, half etc.) required
Power required (in Amps)
Any additional hardware required?
Preferred contact method

	Bill Voltmer 11:35:53 pm
	
		Bill Voltmer, Elation Technologies LLC, [email-masked], 813-469-9863, 1U, 2A, email.

	Aaren 11:36:17 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within 24 business hours.

	Bill Voltmer 11:36:26 pm
	
		Thanks.

	Aaren 11:36:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:36:42 pm
	
		Bill Voltmer archived the chat

	4m 2s

Chat has been opened from website: https://direct.lc.chat/8807561/

Referrer: https://www.colocationamerica.com/

Visitor geolocation: Miami, Florida, United States / 75.8.42.213

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat